<?php

/************** Includes **********************************/
require_once '../../config.php';
require_once DIRLIBCOMP . 'SPDO.php';
$conexion = new SPDO(BDENGINE, BDHOST, BDDATABASE, BDUSER, BDPASS);

// Calculo mínimo de plazas permitidas para el grupo seleccionado
// Sólo en caso de que la tarifa no sea especial
$sql_min_plazas = "SELECT minimo_usuarios, especial
				   FROM usuarios_grupos ug JOIN tarifas t ON ug.id = t.usuarios_grupo_id
				   AND t.id = " . $_POST['tarifa'];

$result_min_plazas = $conexion->query($sql_min_plazas);
$row_min_plazas    = $result_min_plazas->fetch();

if ($row_min_plazas['especial'] == 0) {
    echo $row_min_plazas['minimo_usuarios'];
} else {
    echo $_POST['plazas_adulto'];
}
